
QGIS Application - Bug report #9919

Symbol level offset values do not scale with symbol size

2014-03-28 04:11 AM - Anita Graser

Status: Closed

Priority: Normal

Assignee: Martin Dobias

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 18430

Description

Changing the symbol size scales the symbol levels quite nicely. One thing that is not updated correctly though are the symbol level

offsets. I think they should be scaled as well.

History

#1 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2019-03-09 04:04 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

#3 - 2019-03-09 05:00 PM - Anita Graser

- Resolution changed from end of life to fixed/implemented

Seems fixed in QGIS 3.7
